Package Details: betacraft-launcher-git 1.09_15.r0.89b1102-1

Git Clone URL: https://aur.archlinux.org/betacraft-launcher-git.git (read-only, click to copy)
Package Base: betacraft-launcher-git
Description: A Minecraft launcher aims to provide easy access to old versions and improve the overall game experience in those versions.
Upstream URL: https://github.com/Moresteck/BetaCraft-Launcher-Java
Licenses: GPL3
Conflicts: betacraft-launcher
Provides: betacraft-launcher
Submitter: 6pak
Maintainer: 6pak
Last Packager: 6pak
Votes: 2
Popularity: 0.000005
First Submitted: 2021-05-06 16:54 (UTC)
Last Updated: 2021-11-28 20:26 (UTC)

Dependencies (3)

Required by (0)

Sources (3)

Latest Comments

ImperatorStorm commented on 2021-06-27 02:22 (UTC) (edited on 2021-06-27 02:23 (UTC) by ImperatorStorm)

Package currently broken, requires java 11+ to compile, otherwise will throw

FAILURE: Build failed with an exception.

* What went wrong:
java.lang.UnsupportedClassVersionError: org/openjfx/gradle/JavaFXPlugin has been compiled by a more recent version of the Java Runtime (class file version 55.0), this version of the Java Runtime only recognizes class file versions up to 52.0

when attempting to build